drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi-1.0.5.dist-info/zip-safe
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/__init__.pxd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz_capi/rapidfuzz_capi.h
